/*
*
* Iphone
* @media (max-width: 767px) { ... }
*
* Ipad
* @media (min-width:768px) and (max-width: 979px) { ... }
*
* Ipad and Laptop
* @media (min-width: 980px) and (max-width: 1139px) { ... }
*
* @media (min-width: 1140px) and (max-width: 1279px){ ... }
*
* @media (min-width: 1280px) and (max-width: 1439px){ ... }
*
* Laptop and Desktop
* @media (min-width: 1440px) { ... }
*
* Large desktop
* @media (min-width: 1920px) { ... }
*
*/

@media (max-width: 767px) {

	section#component .span12 {
		width: auto;
	}

	#banner-section-blog .custom-blue-banner {
		width: 250px;
		padding: 5px 0 30px 20px;
		left: 10px;
	}

	#banner-section-blog h1 {
		font-size: 30px !important;
		line-height: 30px;
		margin: -3px 0 2px !important;
	}

	#banner-section-blog p {
		font-size: 18px !important;
	}

	.category-blog-header span {
		vertical-align: top;
	}

	.category-blog-header .category-link {
		display: block;
	}

	#category-blog-page .post-image {
		width: auto;
		margin: 0 10px;
		height: auto;
	}

	#category-blog-page .blog-item {
		text-align: center;
	}

	#category-blog-page .post-info {
		width: auto;
		margin: 35px 10px 0;
		max-width: 400px;
		text-align: left;
	}

	#category-blog-page .post-info .title {
		line-height: 30px;
	}

	#category-blog-page .post-info .date {
		margin-right: 8px;
		padding-right: 10px;
		font-size: 16px;
	}

	#category-blog-page .post-info .cat-blog {
		font-size: 16px;
	}

	#mod-display-post .page-header {
		width: auto;
		padding: 0 10px;
		max-width: 400px;
	}

	#mod-display-post .post-container {
		width: auto;
		text-align: center;
		margin: 0 auto 0;
	}

	#mod-display-post .mod-post-item .post-info {
		padding: 15px 10px 0;
		text-align: left;
	}

	#mod-display-post .mod-post-item {
		margin-bottom: 30px;
		width: auto;
		min-height: 320px;
		height: auto;
		max-width: 310px;
	}

	#mod-display-post .mod-post-item .post-info .date {
		margin-right: 8px;
		padding-right: 10px;
		font-size: 15px;
	}

	#mod-display-post .mod-post-item .post-info .cat-blog {
		font-size: 15px;
	}

	#mod-display-post .blue-button {
		margin: 10px 0 30px 0;
	}

	#banner-section-blog .span12 {
		width: auto;
	}

	div#fd.eb img {
		max-width: 410px;
	}

	#tag-cloud-section .post-container {
		width: auto;
		text-align: center;
		margin: 0 10px 10px 10px;
	}

    /************** BEGIN - SINGLE POST **************/

	#single-post-page .post-item {
		padding: 0 5px;
	}

	#single-post-page .category-blog-header {
		margin-bottom: 20px;
	}

	#single-post-page .post-item .post-info .author .name {
		padding-top: 10px;
	}

	#single-post-page .post-item .comments {
		width: auto;
		padding: 0 10px 0 0;
		font-size: 16px;
		margin: 0 0 5px 0 !important;
	}

	#single-post-page .post-item .post-header .pagination {
		margin: 15px 0;
		display: block;
		float: none;
		text-align: center;
	}

	#single-post-page .post-item .headline {
		font-size: 32px;
		line-height: 32px;
		margin: 0;
	}

	#single-post-page .post-item .post-header .pagination a {
		font-size: 16px;
	}

    /************** END - SINGLE POST **************/

	.category-blog-header {
		width: auto;
		margin-bottom: 15px !important;
	}

	.blog-container .blog-item > a:nth-child(1) {
		margin: 0 0 45px 0;
	}

	.blog-container .blog-item {
		margin: 0 10px 50px 10px;
	}

	.blog-container .post-info {
		width: auto;
		display: block;
	}

	.blog-container {
		width: auto;
	}

	.blog-container .post-image {
		width: auto;
		height: auto;
	}

	.submit-a-post span {
		vertical-align: inherit;
	}

	.submit-a-post {
		float: none;
		font-size: 18px;
		display: block;
		color: #333333;
		margin: 20px 0 0 0;
		text-align: left;
	}

	.blog-container .post-info .date {
		margin-right: 5px;
		padding-right: 15px;
	}

	.mod-post-item figure {
		width: auto;
	}

	#mod-display-post .light-grey-background {
		padding-bottom: 10px;
	}

    /****** BEGIN - SINGLE POST *******/

	.mod-post-item {
		width: auto;
	}

	#single-post-page .category-blog-header {
		width: auto;
	}

	#single-post-page .post-item .post-header .date {
		padding-right: 15px;
		margin: 0 8px 0 10px;
	}

	.mod-eb-most-popular-tags {
		margin-top: 30px;
	}

	.mod-eb-related-posts {
		margin-top: 40px;
	}

	#single-post-page .comments-container > div .post-title {
		margin: 15px 0;
	}

	div#fd.eb .eb-comment .cell-avatar {
		width: 40px !important;
		height: 40px !important;
	}

	div#fd.eb .eb-comment-head span.author {
		font-size: 15px;
		display: block;
	}

	div#fd.eb .eb-comment-head span.date {
		font-size: 14px;
		margin: 5px 0 0 0;
		display: block;
	}

	.eb-comment-head .separator {
		display: none;
	}

	.mod-post-item {
		width: auto;
	}

    /****** END - SINGLE POST *******/

	#mod_easyblogsearch_mindsetworks {
		float: none;
		margin: 10px 0 5px 0;
	}

	#mod_easyblogsearch_mindsetworks form,
	#mod_easyblogsearch_mindsetworks input {
		width: 240px !important;
		font-size: 15px !important;
	}

	div#fd.eb form .mod-btn {
		top: 10px;
	}

	#search-page .number-of-results {
		line-height: 33px;
	}

	.eb-posts.eb-posts-search {
		padding: 0 10px;
	}

	#search-page .date {
		font-size: 15px;
		padding-right: 15px;
		margin-right: 10px;
	}
}

@media (min-width:768px) and (max-width: 979px) {

	#banner-section-blog .span12,
	section#component .span12,
	#mod-display-post .page-header,
	#mod-display-post .post-container {
		width: auto;
	}

	#category-blog-page .post-image {
		width: 360px;
	}

	#category-blog-page .post-info {
		width: 324px;
	}

	#category-blog-page .post-info .title {
		line-height: 32px;
	}

	#mod-display-post .page-header {
		padding: 0 20px;
	}

	#tag-cloud-section .post-container {
		width: auto;
	}

	/*************  BEGIN - SINGLE POST **************/

	#single-post-page .post-item .comments {
		width: auto;
		margin: 15px 0 5px 0;
		font-size: 16px;
		padding: 0;
	}

	/************** END - SINGLE POST **************/

	.blog-container {
		width: auto;
		padding: 0 15px;
	}

	.blog-container .post-info {
		width: 330px;
	}

	.blog-container .post-image .circle {
		bottom: 5px;
	}

	.blog-container .post-image {
		width: 340px;
	}

	.category-blog-header {
		width: auto !important;
	}

	a.submit-a-post {
		display: block;
		float: none;
		text-align: right;
		margin: 15px 0 5px 0;
	}

	#mod-display-post .post-container {
		text-align: center;
	}

	.mod-post-item {
		width: auto;
	}

	#mod_easyblogsearch_mindsetworks {
		float: none;
		margin: 15px 0 0 0;
		text-align: center;
	}

	div#fd.eb form {
		position: relative;
		width: 309px;
		display: inline-block;
	}

	.mod-easyblogsearch_mindsetworks {
		display: inline-block;
	}

	.light-grey-background .mod-post-item{
		width: 310px;
	}

}
